[
  {
    "solarSystemName": "Paala",
    "x": 195,
    "y": 290,
    "security": 0.1343789521623037,
    "connectedSystems": "Uemon,LXQ2-T"
  },
  {
    "solarSystemName": "EFM-C4",
    "x": 85,
    "y": 675,
    "security": -0.4819140155314882,
    "connectedSystems": "I-1QKL,G-QTSD"
  },
  {
    "solarSystemName": "BRT-OP",
    "x": 80,
    "y": 370,
    "security": -0.4584356712117387,
    "connectedSystems": "66U-1P,JUK0-1,C-4D0W"
  },
  {
    "solarSystemName": "Z0H2-4",
    "x": 845,
    "y": 270,
    "security": -0.198103876,
    "connectedSystems": "IF-KD1,N06Z-Q,63-7Q6,XCZ5-Y"
  },
  {
    "solarSystemName": "63-7Q6",
    "x": 825,
    "y": 225,
    "security": -0.181499528,
    "connectedSystems": "Z0H2-4,N06Z-Q,W5-205"
  },
  {
    "solarSystemName": "6-WMKE",
    "x": 745,
    "y": 115,
    "security": -0.707440162,
    "connectedSystems": "I8-AJY,89-JPE"
  },
  {
    "solarSystemName": "C6C-K9",
    "x": 415,
    "y": 0,
    "security": -0.603736958,
    "connectedSystems": "AL-JSG,AG-SYG,JAWX-R"
  },
  {
    "solarSystemName": "RXA-W1",
    "x": 725,
    "y": 715,
    "security": -0.337687586,
    "connectedSystems": "JVA-FE,X1-IZ0,D-OJEZ"
  },
  {
    "solarSystemName": "2G-VDP",
    "x": 510,
    "y": 400,
    "security": -0.206970019,
    "connectedSystems": "9F-3CR,R-6KYM,KRPF-A"
  },
  {
    "solarSystemName": "9F-3CR",
    "x": 440,
    "y": 385,
    "security": -0.288224371,
    "connectedSystems": "2G-VDP,BNX-AS,QNXJ-M"
  },
  {
    "solarSystemName": "J7M-3W",
    "x": 615,
    "y": 385,
    "security": -0.072268366,
    "connectedSystems": "NK-VTL,SY-0AM,9P-870"
  },
  {
    "solarSystemName": "KRPF-A",
    "x": 585,
    "y": 415,
    "security": -0.053733294,
    "connectedSystems": "2G-VDP,9P-870"
  },
  {
    "solarSystemName": "9P-870",
    "x": 650,
    "y": 435,
    "security": -0.021381085,
    "connectedSystems": "J7M-3W,KRPF-A,DYPL-6"
  },
  {
    "solarSystemName": "QNXJ-M",
    "x": 365,
    "y": 375,
    "security": -0.438490058,
    "connectedSystems": "KGT3-6,9F-3CR,KMH-J1"
  },
  {
    "solarSystemName": "AID-9T",
    "x": 965,
    "y": 95,
    "security": -0.129641329,
    "connectedSystems": "L-GY1B,PXE-RG,D3S-EA"
  },
  {
    "solarSystemName": "PXE-RG",
    "x": 965,
    "y": 135,
    "security": -0.18677988,
    "connectedSystems": "AID-9T,8-MXHA"
  },
  {
    "solarSystemName": "5J-62N",
    "x": 965,
    "y": 255,
    "security": -0.31931921,
    "connectedSystems": "Z-DRIY,LPVL-5"
  },
  {
    "solarSystemName": "Z-DRIY",
    "x": 965,
    "y": 215,
    "security": -0.494215783,
    "connectedSystems": "5J-62N,8-MXHA,BEG-RL"
  },
  {
    "solarSystemName": "8-MXHA",
    "x": 965,
    "y": 175,
    "security": -0.3301482,
    "connectedSystems": "PXE-RG,Z-DRIY"
  },
  {
    "solarSystemName": "LPVL-5",
    "x": 965,
    "y": 300,
    "security": -0.073457483,
    "connectedSystems": "5J-62N,Z0G-XG"
  },
  {
    "solarSystemName": "D3S-EA",
    "x": 905,
    "y": 55,
    "security": -0.126102916,
    "connectedSystems": "AID-9T"
  },
  {
    "solarSystemName": "KGT3-6",
    "x": 360,
    "y": 450,
    "security": -0.473881277,
    "connectedSystems": "MF-PGF,QNXJ-M,L-ZJLN"
  },
  {
    "solarSystemName": "4LJ6-Q",
    "x": 305,
    "y": 630,
    "security": -0.307623676,
    "connectedSystems": "SAH-AD,MF-PGF"
  },
  {
    "solarSystemName": "SAH-AD",
    "x": 270,
    "y": 695,
    "security": -0.247388507,
    "connectedSystems": "4LJ6-Q,G-QTSD,EX-GBT"
  },
  {
    "solarSystemName": "MF-PGF",
    "x": 345,
    "y": 535,
    "security": -0.376205869,
    "connectedSystems": "KGT3-6,4LJ6-Q"
  },
  {
    "solarSystemName": "L-ZJLN",
    "x": 430,
    "y": 455,
    "security": -0.507204492,
    "connectedSystems": "KGT3-6"
  },
  {
    "solarSystemName": "G-QTSD",
    "x": 185,
    "y": 685,
    "security": -0.155415248,
    "connectedSystems": "SAH-AD,EFM-C4,ZZ5X-M"
  },
  {
    "solarSystemName": "3G-LFX",
    "x": 695,
    "y": 320,
    "security": -0.145396633,
    "connectedSystems": "NK-VTL,D-CR6W,BY-7PY,N06Z-Q"
  },
  {
    "solarSystemName": "NK-VTL",
    "x": 625,
    "y": 340,
    "security": -0.098342278,
    "connectedSystems": "3G-LFX,D-CR6W,J7M-3W"
  },
  {
    "solarSystemName": "D-CR6W",
    "x": 650,
    "y": 275,
    "security": -0.148348717,
    "connectedSystems": "3G-LFX,NK-VTL,GN-TNT,0M-24X"
  },
  {
    "solarSystemName": "BY-7PY",
    "x": 750,
    "y": 350,
    "security": -0.016803849,
    "connectedSystems": "3G-LFX,RK-Q51,F69O-M"
  },
  {
    "solarSystemName": "GN-TNT",
    "x": 685,
    "y": 225,
    "security": -0.018573628,
    "connectedSystems": "D-CR6W,QKCU-4"
  },
  {
    "solarSystemName": "QKCU-4",
    "x": 745,
    "y": 235,
    "security": -0.049713332,
    "connectedSystems": "GN-TNT,N06Z-Q"
  },
  {
    "solarSystemName": "0M-24X",
    "x": 610,
    "y": 205,
    "security": -0.315781076,
    "connectedSystems": "D-CR6W,IS-OBW"
  },
  {
    "solarSystemName": "N06Z-Q",
    "x": 755,
    "y": 285,
    "security": -0.033550194,
    "connectedSystems": "3G-LFX,QKCU-4,Z0H2-4,YX-0KH,63-7Q6"
  },
  {
    "solarSystemName": "YX-0KH",
    "x": 840,
    "y": 320,
    "security": -0.030253041,
    "connectedSystems": "N06Z-Q"
  },
  {
    "solarSystemName": "KMH-J1",
    "x": 360,
    "y": 290,
    "security": -0.452214568,
    "connectedSystems": "CYB-BZ,QNXJ-M"
  },
  {
    "solarSystemName": "CYB-BZ",
    "x": 340,
    "y": 195,
    "security": -0.304567489,
    "connectedSystems": "KMH-J1,5U-3PW,89JS-J"
  },
  {
    "solarSystemName": "5U-3PW",
    "x": 285,
    "y": 225,
    "security": -0.128692138,
    "connectedSystems": "CYB-BZ,89JS-J,C9R-NO"
  },
  {
    "solarSystemName": "89JS-J",
    "x": 285,
    "y": 160,
    "security": -0.062228433,
    "connectedSystems": "CYB-BZ,5U-3PW,43-1TL"
  },
  {
    "solarSystemName": "C9R-NO",
    "x": 285,
    "y": 305,
    "security": -0.150801811,
    "connectedSystems": "5U-3PW,FKR-SR"
  },
  {
    "solarSystemName": "FKR-SR",
    "x": 285,
    "y": 350,
    "security": -0.123234854,
    "connectedSystems": "C9R-NO,HV-EAP"
  },
  {
    "solarSystemName": "1ACJ-6",
    "x": 540,
    "y": 285,
    "security": -0.479886789,
    "connectedSystems": "F9-FUV"
  },
  {
    "solarSystemName": "BNX-AS",
    "x": 465,
    "y": 320,
    "security": -0.440610671,
    "connectedSystems": "9F-3CR,F9-FUV,FB-MPY"
  },
  {
    "solarSystemName": "XB-9U2",
    "x": 485,
    "y": 215,
    "security": -0.423335052,
    "connectedSystems": "F9-FUV"
  },
  {
    "solarSystemName": "F9-FUV",
    "x": 480,
    "y": 275,
    "security": -0.706624267,
    "connectedSystems": "1ACJ-6,BNX-AS,XB-9U2,RO-0PZ"
  },
  {
    "solarSystemName": "FB-MPY",
    "x": 420,
    "y": 280,
    "security": -0.388876676,
    "connectedSystems": "BNX-AS,A-YB15"
  },
  {
    "solarSystemName": "RO-0PZ",
    "x": 535,
    "y": 245,
    "security": -0.458968879,
    "connectedSystems": "F9-FUV"
  },
  {
    "solarSystemName": "JTA2-2",
    "x": 580,
    "y": 550,
    "security": -0.145956505,
    "connectedSystems": "R-6KYM,3H58-R,RV-GA8"
  },
  {
    "solarSystemName": "R-6KYM",
    "x": 510,
    "y": 505,
    "security": -0.087538668,
    "connectedSystems": "2G-VDP,JTA2-2,GTY-FW,QZV-X3"
  },
  {
    "solarSystemName": "3H58-R",
    "x": 580,
    "y": 590,
    "security": -0.031323219,
    "connectedSystems": "JTA2-2"
  },
  {
    "solarSystemName": "RV-GA8",
    "x": 510,
    "y": 590,
    "security": -0.11698774,
    "connectedSystems": "JTA2-2,TP-RTO,QZV-X3"
  },
  {
    "solarSystemName": "TP-RTO",
    "x": 440,
    "y": 590,
    "security": -0.041828573,
    "connectedSystems": "RV-GA8,GTY-FW,1H5-3W"
  },
  {
    "solarSystemName": "GTY-FW",
    "x": 440,
    "y": 550,
    "security": -0.139883495,
    "connectedSystems": "R-6KYM,TP-RTO"
  },
  {
    "solarSystemName": "1H5-3W",
    "x": 440,
    "y": 630,
    "security": -0.039416607,
    "connectedSystems": "TP-RTO"
  },
  {
    "solarSystemName": "QZV-X3",
    "x": 510,
    "y": 550,
    "security": -0.057112041,
    "connectedSystems": "R-6KYM,RV-GA8"
  },
  {
    "solarSystemName": "IS-OBW",
    "x": 545,
    "y": 160,
    "security": -0.386671414,
    "connectedSystems": "0M-24X,1GH-48,FIZU-X"
  },
  {
    "solarSystemName": "1GH-48",
    "x": 505,
    "y": 110,
    "security": -0.290911121,
    "connectedSystems": "IS-OBW,IRD-HU,B-2VXB,FIZU-X"
  },
  {
    "solarSystemName": "IRD-HU",
    "x": 450,
    "y": 75,
    "security": -0.434728119,
    "connectedSystems": "1GH-48,B-2VXB"
  },
  {
    "solarSystemName": "B-2VXB",
    "x": 515,
    "y": 60,
    "security": -0.606535735,
    "connectedSystems": "1GH-48,IRD-HU,JAWX-R,4-QDIX"
  },
  {
    "solarSystemName": "FIZU-X",
    "x": 580,
    "y": 120,
    "security": -0.595417936,
    "connectedSystems": "IS-OBW,1GH-48"
  },
  {
    "solarSystemName": "JAWX-R",
    "x": 460,
    "y": 35,
    "security": -0.693827459,
    "connectedSystems": "B-2VXB,C6C-K9"
  },
  {
    "solarSystemName": "Z0G-XG",
    "x": 955,
    "y": 450,
    "security": -0.06680073,
    "connectedSystems": "LPVL-5,ALC-JM"
  },
  {
    "solarSystemName": "ALC-JM",
    "x": 920,
    "y": 490,
    "security": -0.131820233,
    "connectedSystems": "Z0G-XG,9QS5-C"
  },
  {
    "solarSystemName": "9QS5-C",
    "x": 865,
    "y": 525,
    "security": -0.050376618,
    "connectedSystems": "ALC-JM,NWX-LI,N-SFZK"
  },
  {
    "solarSystemName": "NWX-LI",
    "x": 715,
    "y": 585,
    "security": -0.222100922,
    "connectedSystems": "9QS5-C,N-SFZK,2B-UUQ,I64-XB"
  },
  {
    "solarSystemName": "N-SFZK",
    "x": 800,
    "y": 510,
    "security": -0.242598535,
    "connectedSystems": "9QS5-C,NWX-LI"
  },
  {
    "solarSystemName": "2B-UUQ",
    "x": 670,
    "y": 630,
    "security": -0.463205399,
    "connectedSystems": "NWX-LI,QHJR-E"
  },
  {
    "solarSystemName": "I64-XB",
    "x": 730,
    "y": 530,
    "security": -0.252113617,
    "connectedSystems": "NWX-LI,M-V0PQ"
  },
  {
    "solarSystemName": "4-QDIX",
    "x": 605,
    "y": 60,
    "security": -0.654607339,
    "connectedSystems": "B-2VXB,FGJP-J"
  },
  {
    "solarSystemName": "FGJP-J",
    "x": 675,
    "y": 60,
    "security": -0.663567493,
    "connectedSystems": "4-QDIX,89-JPE,WU9-ZR"
  },
  {
    "solarSystemName": "89-JPE",
    "x": 745,
    "y": 60,
    "security": -0.669820275,
    "connectedSystems": "FGJP-J,D-IZT9,6-WMKE,WU9-ZR,E8-432"
  },
  {
    "solarSystemName": "D-IZT9",
    "x": 775,
    "y": 15,
    "security": -0.660764066,
    "connectedSystems": "89-JPE,E8-432"
  },
  {
    "solarSystemName": "WU9-ZR",
    "x": 705,
    "y": 15,
    "security": -0.692200629,
    "connectedSystems": "FGJP-J,89-JPE"
  },
  {
    "solarSystemName": "E8-432",
    "x": 815,
    "y": 60,
    "security": -0.684539426,
    "connectedSystems": "89-JPE,D-IZT9"
  },
  {
    "solarSystemName": "43-1TL",
    "x": 240,
    "y": 115,
    "security": -0.068253358,
    "connectedSystems": "89JS-J,O-LJOO"
  },
  {
    "solarSystemName": "O-LJOO",
    "x": 155,
    "y": 115,
    "security": -0.02699887,
    "connectedSystems": "43-1TL,ZS-PNI,TZ-74M"
  },
  {
    "solarSystemName": "ZS-PNI",
    "x": 130,
    "y": 170,
    "security": -0.08368803,
    "connectedSystems": "O-LJOO,8KE-YS"
  },
  {
    "solarSystemName": "TZ-74M",
    "x": 105,
    "y": 75,
    "security": -0.054484977,
    "connectedSystems": "O-LJOO,FZX-PU"
  },
  {
    "solarSystemName": "8KE-YS",
    "x": 130,
    "y": 225,
    "security": -0.053898784,
    "connectedSystems": "ZS-PNI,LXQ2-T"
  },
  {
    "solarSystemName": "LXQ2-T",
    "x": 130,
    "y": 285,
    "security": -0.076501757,
    "connectedSystems": "8KE-YS,Paala,PX-IHN"
  },
  {
    "solarSystemName": "HV-EAP",
    "x": 285,
    "y": 435,
    "security": -0.196973754,
    "connectedSystems": "FKR-SR,3IK-7O,O-EUHA,UAV-1E"
  },
  {
    "solarSystemName": "3IK-7O",
    "x": 195,
    "y": 460,
    "security": -0.173151498,
    "connectedSystems": "HV-EAP,O-EUHA,UAV-1E"
  },
  {
    "solarSystemName": "O-EUHA",
    "x": 260,
    "y": 500,
    "security": -0.129867458,
    "connectedSystems": "HV-EAP,3IK-7O,MO-I1W,QBZO-R"
  },
  {
    "solarSystemName": "MO-I1W",
    "x": 260,
    "y": 550,
    "security": -0.095585478,
    "connectedSystems": "O-EUHA,ZZ5X-M"
  },
  {
    "solarSystemName": "ZZ5X-M",
    "x": 195,
    "y": 580,
    "security": -0.044481439,
    "connectedSystems": "MO-I1W,CL-IRS,G-QTSD"
  },
  {
    "solarSystemName": "UAV-1E",
    "x": 230,
    "y": 400,
    "security": -0.243132922,
    "connectedSystems": "HV-EAP,3IK-7O"
  },
  {
    "solarSystemName": "CL-IRS",
    "x": 130,
    "y": 550,
    "security": -0.027507488,
    "connectedSystems": "ZZ5X-M,QBZO-R"
  },
  {
    "solarSystemName": "QBZO-R",
    "x": 130,
    "y": 500,
    "security": -0.045966437,
    "connectedSystems": "CL-IRS,PX-IHN,O-EUHA"
  },
  {
    "solarSystemName": "QHJR-E",
    "x": 635,
    "y": 660,
    "security": -0.520107268,
    "connectedSystems": "2B-UUQ,1PF-BC,Z-FET0"
  },
  {
    "solarSystemName": "1PF-BC",
    "x": 575,
    "y": 740,
    "security": -0.711876058,
    "connectedSystems": "QHJR-E,D-OJEZ,C-V6DQ,EX-GBT"
  },
  {
    "solarSystemName": "D-OJEZ",
    "x": 650,
    "y": 735,
    "security": -0.761516359,
    "connectedSystems": "1PF-BC,RXA-W1"
  },
  {
    "solarSystemName": "C-V6DQ",
    "x": 560,
    "y": 710,
    "security": -0.872146531,
    "connectedSystems": "1PF-BC,Z-FET0,EX-GBT"
  },
  {
    "solarSystemName": "Z-FET0",
    "x": 570,
    "y": 680,
    "security": -0.768321221,
    "connectedSystems": "QHJR-E,C-V6DQ,EX-GBT"
  },
  {
    "solarSystemName": "EX-GBT",
    "x": 465,
    "y": 690,
    "security": -0.906963107,
    "connectedSystems": "1PF-BC,C-V6DQ,Z-FET0,SAH-AD"
  },
  {
    "solarSystemName": "PX-IHN",
    "x": 130,
    "y": 395,
    "security": -0.108995443,
    "connectedSystems": "QBZO-R,WPV-JN,IL-H0A,M9-LAN,LXQ2-T"
  },
  {
    "solarSystemName": "WPV-JN",
    "x": 70,
    "y": 230,
    "security": -0.000393402,
    "connectedSystems": "PX-IHN,C-4D0W,L4X-1V"
  },
  {
    "solarSystemName": "IL-H0A",
    "x": 0,
    "y": 470,
    "security": -0.013026942,
    "connectedSystems": "PX-IHN,CT8K-0,M9-LAN,L4X-1V"
  },
  {
    "solarSystemName": "CT8K-0",
    "x": 35,
    "y": 345,
    "security": -0.045386098,
    "connectedSystems": "IL-H0A,M9-LAN,C-4D0W"
  },
  {
    "solarSystemName": "M9-LAN",
    "x": 50,
    "y": 410,
    "security": -0.076380104,
    "connectedSystems": "PX-IHN,IL-H0A,CT8K-0"
  },
  {
    "solarSystemName": "C-4D0W",
    "x": 55,
    "y": 285,
    "security": -0.036053895,
    "connectedSystems": "WPV-JN,CT8K-0,BRT-OP"
  },
  {
    "solarSystemName": "L4X-1V",
    "x": 5,
    "y": 185,
    "security": -0.100332654,
    "connectedSystems": "WPV-JN,IL-H0A"
  },
  {
    "solarSystemName": "M-V0PQ",
    "x": 740,
    "y": 485,
    "security": -0.249026909,
    "connectedSystems": "I64-XB,DYPL-6,V-OL61"
  },
  {
    "solarSystemName": "DYPL-6",
    "x": 710,
    "y": 455,
    "security": -0.191534956,
    "connectedSystems": "M-V0PQ,V-OL61,RK-Q51,9P-870"
  },
  {
    "solarSystemName": "V-OL61",
    "x": 795,
    "y": 435,
    "security": -0.153503578,
    "connectedSystems": "M-V0PQ,DYPL-6,RK-Q51"
  },
  {
    "solarSystemName": "RK-Q51",
    "x": 750,
    "y": 395,
    "security": -0.143494926,
    "connectedSystems": "BY-7PY,DYPL-6,V-OL61,F69O-M"
  },
  {
    "solarSystemName": "F69O-M",
    "x": 835,
    "y": 375,
    "security": -0.5245716,
    "connectedSystems": "BY-7PY,RK-Q51,T-IDGH"
  },
  {
    "solarSystemName": "T-IDGH",
    "x": 905,
    "y": 375,
    "security": -0.754625851,
    "connectedSystems": "F69O-M"
  },
  {
    "solarSystemName": "SY-0AM",
    "x": 550,
    "y": 345,
    "security": -0.157151653,
    "connectedSystems": "AU2V-J,J7M-3W,QZX-L9,D-6PKO"
  },
  {
    "solarSystemName": "A-YB15",
    "x": 420,
    "y": 220,
    "security": -0.590294149,
    "connectedSystems": "SG-3HY,FB-MPY"
  },
  {
    "solarSystemName": "L-GY1B",
    "x": 965,
    "y": 10,
    "security": -0.1785059,
    "connectedSystems": "74-DRC,AID-9T,LE-67X,N-JK02"
  },
  {
    "solarSystemName": "FZX-PU",
    "x": 50,
    "y": 30,
    "security": -0.133647474,
    "connectedSystems": "GQ-7SP,I2D3-5,O9K-FT,TZ-74M"
  },
  {
    "solarSystemName": "BEG-RL",
    "x": 895,
    "y": 185,
    "security": -0.599435918,
    "connectedSystems": "Z-DRIY,972C-1,Z-ENUD"
  }
]